{
    "format_version": "1.20.80",
    "minecraft:item": {
        "description": {
            "identifier": "md:md_scanner",
            "menu_category": {
                "category": "equipment"
            }
        },
        "components": {
            "minecraft:icon": "md_copy_tool",
            "minecraft:hand_equipped": true,
            "minecraft:max_stack_size": 1,
            "minecraft:can_destroy_in_creative": false,
            "minecraft:glint": true
        }
    }
}